import { AsyncStorage, Alert } from 'react-native';

export async function setLogin(email, password) {
    try {
        await AsyncStorage.setItem('IS_LOGIN', '1')
        await AsyncStorage.setItem('EMAIL',email)
        await AsyncStorage.setItem('PASSWORD',password)
        
    } catch (error) {
        console.log('Gagal Set Login : ' + error)
    }
}
